

# Title of Dataset: Mapping trait versus species turnover reveals spatiotemporal variation in functional redundancy and network robustness in a plant-pollinator community
---

Dataset of plant-bumblebee interactions collected over an elevational gradient during the summer season (May-July) for three years from a site in Arctic Sweden. Interactions are collected at the individual-bee level and are associated with an individual-level trait measurement (intertegular distance). For more detailed information on how the data were collected, please see the associated manuscript in Functional Ecology.


## Description of the Data and file structure

All data are contained in one CSV file. 
Understanding the columns:
o Sample_No = A unique identifier for each observation.
o Year = the year the data were collected.
o Date = the date on which the observation happened.
o Sub_Transect = the sampling plot along the elevational gradient in which the bumblebee-plant observation occurred. 04-05 is the lowest elevation plot, and 73-74 is the highest elevation plot.
o Vegetation_Zone = The vegetation zone along the mountain in which the sampling plot is. The lowest elevation zone is A (old birch forest).
o Altitude = the elevation of the plot in m asl.
o Bombus_Species = the species identity of the bee observed, based on morphological identity. Due to difficulty in distinguishing morphologically, Bombus alpinus & B. polaris were grouped as a species complex, as were B. norgevicus & B. sylvestris.
o Bombus_Species_Certainty = Confidence in bee species identity; 1 = not confident; 3 = confident.
o IntertegularDistance = the distance between where the wings join the thorax. Measured from photos of individuals bees; units are cm.
o Corrected_Flower_Species_ID = Identity of the flower species on which the bee was observed foraging. NA means the bee was not observed foraging.
o Social_parasitic = Whether the bumblebee species is a social parasite (Parasitic) or not (Social).
o Caste_Assigned_CT = Assigned caste of the bee, based on identification in the field and body size, using a generalised linear model. Q = queen; W = worker; D = drone (male); or Unknown.
Julian_day = day of respective year on which the observation occurred.
Month = Numeric month of respective year on which the observation occurred (i.e. 5 = May).
Space = An arbitrary delimitation of elevation to allow comparing plant-bumblebee networks in space. Low = vegetations zones A & B (both forested); High = vegetation zones C, D & E (all above the treeline).
Season = Division of the summer season between queen-dominated foraging (Early) and worker-dominated foraging (Late), based on a generalised linear model.
Aligned_sampling_day = Phenologically aligned sampling day, where the sampling dates for each year were aligned around the switch date between queen- and worker-dominated foraging, to make each year phenologically comparable.
IT_Global_FG_Const = Assigned trait group, based on hierarchical clustering of individual-bee intertegular distance. C01 = smallest-bodied bees; C14 = largest-bodied bees. Individuals were only assigned to a functional group if they were observed foraging.







## Sharing/access Information

Links to other publicly accessible locations of the data: NA

Was data derived from another source? No
If yes, list source(s):